/* v6 CSS - June.17 2007 */
@font-face 
{
    font-family: BreeOblique_Reg;
    src: url(BreeOblique_Reg.otf);
	font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: BreeLight_Header_Footer;
    src: url(BreeLight_Header_Footer.otf);
	font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: BreeThin_BlueHeadlines;
    src: url(BreeThin_BlueHeadlines.otf);
	font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: BreeBold;
    src: url(BreeBold.otf);
	font-weight: normal;
    font-style: normal;
}
*
{
	outline:none;
}
.fltl{float:left; }
.toplink { font-size: 10px; color: #124490; text-decoration: none; }
.toplink a { font-size: 10px; color: #124490; text-decoration: underline; }
.toplink a:hover { font-size: 10px; color: #124490; text-decoration: none; }
.bordermenu  { border-left: 1px solid #85A3C2; border-top: 1px solid #85A3C2; border-right: 1px solid #003366; border-bottom: 1px solid #003366;}

.topic_id { font-size: 16px; font-family:Arial; font-weight:bold;padding:0px 0px 5px 5px;}
.topic_id a,.topic_content a {	text-decoration:none; /*color:#0089CF;*/ color:#0066CC;}
.topic_id a:hover,.topic_content a:hover{text-decoration:underline; color:#0066CC;}

.topic_content
{
	margin:20px 0px 25px 25px;
	font-size:14px;
	color:#666666;
}
.topic_content h6
{
	font-size:14px;
	color:#1170CF;
	font-weight:bold;
}
.topic_content ul
{
	margin:0px;
	padding:0px;
}
.topic_content ul li
{list-style-type:disc;padding:0px 0px 10px 20px;margin:0px;color:#333;}
.topic_content p{padding:0px 0px 0px 20px;}

/* Classes for categories featured items */
.catfeatmaincell { background-color: #ffffff; border: 1px solid #ACC7EF;}
.catfeattable { }
.catfeatpic { }
.catfeatc3 { background-color: #4192DE; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 12px;}
.catfeatc3 a {color: #ffffff; font-weight: bold;}
.catfeatc3 a:hover {color: #ffffff; font-weight: bold;}
.catfeatc1 { background-color: #DBEDF9; }

/* EOF Classes for categories featured items */

.buyingtitle{background-color: #EFEFF0; color: #333333; font-size:12px;font-weight:bold;}
.sellingtitle { background-color: #EFEFF0; color: #333333; font-size:12px;font-weight:bold;}
.sbm 
{
	background-color: #F1F7FF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ACC7EF;
}
/* GLOBAL classes - skin & pages */
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
hr {border: 1px solid #ACC7EF;}

/* Alert fonts*/

.bluefont {color: #0000CC;}
.alertfont {color: #FF0000;}

/* Feedback fonts*/
.positive {color: #009933;}
.neutral {color: #666666;}
.negative {color: #FF0000;}

/* SYSTEM classes - skin & pages */

/* payment gateways table */
.paymenttable {border: 1px solid #666666; background-color: #FFFFFF;}
.paytable1 {background-color: #FFFFFF;}
.paytable2 {background-color: #F8F8F8;}
.paytable3 {background-color: #f0f0f0;}
.payactive {color: blue;}

.sell {font-size: 10px; font-weight: bold; color: #FFFFFF; }
.sell a {font-size: 10px; font-weight: bold; color: #FFFFFF; }
.sell a:hover { font-size: 10px; font-weight: bold; color: #FFFF00; text-decoration: none; }

.item { font-size: 10px; color: #000000; text-decoration: none;}
.item a { font-size: 10px; color: #000000; text-decoration: underline; }
.item a:hover { font-size: 10px; color: #FF0000; text-decoration: none; }

.bolditem { font-size: 10px; font-weight: bold; color: #000000; text-decoration: none;}
.bolditem a { font-size: 10px; font-weight: bold; color: #000000; text-decoration: underline; }
.bolditem a:hover { font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: none; }

.hlitem { font-size: 10px; color: #000000; text-decoration: none; }
.hlitem a { font-size: 10px; text-decoration: underline; color: #000000; background: #00CCFF; }
.hlitem a:hover { font-size: 10px; color: #FFFFFF; text-decoration: none; background: #00CCFF;}

.hlbolditem { font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; }
.hlbolditem a { font-size: 10px; font-weight: bold; text-decoration: underline; color: #000000; background: #00CCFF;}
.hlbolditem a:hover { font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: #00CCFF;}

.submenu {font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.submenu a {font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}
.submenu a:hover { font-size: 10px; font-weight: bold; color: #FFFF00; text-decoration: none; }

/* SYSTEM classes - auctiondetails.php */
.topitempage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-bottom: 5px; padding: 6px; line-height: 18px; }
.topitempage a { font-size: 11px; color: #000000; text-decoration: underline; }
.topitempage a:hover { font-size: 11px; color: #FF0000; text-decoration: underline; }
.itemid { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold;}
.itemidend { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff;}
.subitem { background-color: #ffffff; border: 1px solid #ACC7EF;}
.counter {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.picselect { background-color: #E3EEF6; font-weight: bold;}
.picselectmain { background-color: #F1F7FF;}
.leftborder {border-left: 1px solid #ACC7EF;}

.gradient {border: 1px solid #999999; background-color: #FFFFE1; } /* featured items images bg */

/* SYSTEM classes - border for Steps in sell item pages */
.sellsteptab {border:1px solid #EFEFF0;}
.sell1 { background-color: #4475c6; color: #ffffff; font-weight: bold;}
.sell2 { background-color: #E1E2E4; color: #000000; font-weight: normal;}
.selldigit { background-color: #F8F8F8; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 18px; color: #4475c6; font-weight: bold; text-decoration: none; }

/* SYSTEM classes - font in Members area  */
.boldgrey { font-size: 10px; color: #666666; font-weight: bold; text-decoration: none;}
.boldgrey a { font-size: 10px; color: #666666; font-weight: bold; text-decoration: underline;}
.boldgrey a:hover { font-size: 10px; color: #666666; font-weight: bold; text-decoration: none;}

/* THEME classes - members_area_header_menu.php  */
.membmenuicon { padding-bottom: 4px;padding-top: 4px;}
.memmenu_a {background-color: #0c6cbb; border-right: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.memmenu_a a {font-weight: bold; color: #ffffff; text-decoration: none;}
.memmenu_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

.memmenu_u {background-color: #abd6ff; color: #0f3f79; text-decoration: none;  border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
.memmenu_u a { color: #0f3f79; text-decoration: none;}
.memmenu_u a:hover { color: #0f3f79; text-decoration: underline;}

.submembmenu { border-top: 2px solid #0c6cbb;}

.subcell_a { font-weight: bold; color: #ffffff; text-decoration: none; background-color: #0c6cbb; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_a a { font-weight: bold; color: #ffffff; text-decoration: none;}
.subcell_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline; }

.subcell_u { background-color: #abd6ff; font-weight: normal; color: #0f3f79; text-decoration: none; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_u a { font-weight: normal; color: #0f3f79; text-decoration: none;}
.subcell_u a:hover {font-weight: normal; color: #0f3f79; text-decoration: underline; }

.membmenu {border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC; }

/* SYSTEM classes - links color in categories headers */
.cathead { font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none; }
.cathead a { font-size: 10px; color: #FFFFFF; text-decoration: underline; }
.cathead a:hover { font-size: 10px; color: #FFEE00; text-decoration: none; }

/* SYSTEM classes - error & alert message */


/* V5 & system classes &  - main colors */

.smallfont,.redfont,.greenfont { color:#333;font-family:arial;font-size:12px;text-decoration: none; }
.smallfont td { color:#333333;font-family:arial;font-size:12px;text-decoration: none; }
.smallfont a {  color:#3167CB !important;font-family:arial;font-size:12px;text-decoration: none; }
.smallfont a:hover { color:#3167CB !important;font-family:arial;font-size:12px;text-decoration: underline; }

.c1{ background-color: #FFF; }
.c2 { background-color: #fff; }
.c3 { background-color: #EFEFF0; color: #333333; font-size:12px;font-weight:bold; }
.border {border: 1px solid #EFEFF0;}
.contentfont { color:#333333;font-family:arial;font-size:12px;text-decoration: none;  }
.contentfont a { color:#3167CB !important;font-family:arial;font-size:12px;text-decoration: none;  }
.contentfont a:hover { color:#3167CB !important;font-family:arial;font-size:12px;text-decoration: underline; }
.errormessage { background-color: #F6F6F6; /*border: 1px dashed #CFCFCF; margin-top: 8px; margin-bottom: 8px;*/margin: 8px auto; padding: 6px; line-height: 18px; }
.border input[type="submit"],.contentfont input[type="submit"]{background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px 0px;width:140px;display:block; height:23px;cursor:pointer;border:0;color:#fff;font-weight:bold;}
.border input[type="submit"]:hover,.contentfont input[type="submit"]:hover{background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px -23px;width:140px;display:block; height:23px;}
.c3 a { font-size: 10px; color: #FFFFFF; text-decoration: underline; }
.c3 a:link { font-size: 10px; color: #FFFFFF; text-decoration: underline; }
.c3 a:hover { font-size: 10px; color: #FFCC00; text-decoration: none; }
.c3 a:visited { font-size: 10px; color: #FFFFFF; text-decoration: underline; }
.c4 { background-color: #EFEFF0; color: #333333; font-size:12px;font-weight:bold;}
.c5 {background-color: #EFEFF0;}
.c6 {background-color: #EEF2F9; color: #003399;}
.c7 {background-color: #E3E4EB;}
.c8 {
  background-color: #0C6CBB;
  color: white;
  font-weight: bold;
}
.c9 {
  background-color: #acc7ef;
}
.whiteback {
  background-color: white;
}

/* SYSTEM classes - register.php */
.creg2 {background-color: #F8FBFD;} /* lightgray light */
.creg3 {background-color: #F0F6FA;} /* lightgray middle*/
.creg4 {background-color: #ffffff;} /* inside bg for tables */
.creg5 {background-color: #ACC7EF;} /* block tables */
.regborder {background-color: #ffffff; border: 1px solid #ACC7EF;}
.regsignup {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.reguser { font-size: 9px; background-color: #FFFFFF; color: #666666;} /* small text for comments*/
.pintext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }

/* V5 classes - featured items colors in main page */

.feat1 { font-size: 10px; background-color: #FF6600; color: white; font-weight: bold; }
.feat2 { font-size: 10px; background-color: #0F3F79; color: white; font-weight: bold;}
.feat3 { font-size: 10px; background-color: #FFCC00; color: black; font-weight: bold;}
.feat3 a { font-size: 10px; background-color: #FFCC00; color: black; font-weight: bold;}
.feat3 a:hover { font-size: 10px; background-color: #FFCC00; color: black; font-weight: bold;}

/* V5 classes - featured items colors in main page */
a.hidelayer:link {font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none;}
a.hidelayer:visited {font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none;}

/* TRIT Code Changes Start */
body 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	/*text-align:center;*/ 
	margin:0px;
	padding:0px;
}
#main_content{text-align:center; margin:0px;padding:0px;}
#header_bg
{
	margin:0px;
	padding:0px;
	text-align: center;
	background-image: url(img/left-bg.png), url(img/right-bg.png);
	background-position: left top, right top;
	background-repeat: no-repeat;
	height:122px;
}
#headerleft_bg
{
	/*position:relative;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	width:1161px;
	height:122px;
	background-image: url(img/head-left.png), url(img/head-right.png);
	background-position: center top, center top;
	background-repeat: no-repeat;*/
	background-image:url(img/header_background.gif);
	background-position: center top;
	background-repeat: no-repeat;
}
#header
{
	position:relative;
	width:1003px;
	margin: 0 auto;
	text-align:center;
	padding:0px;
	clear:both;
}
#header-content
{
	background:url('img/header_bg.png') no-repeat;
	width:1003px;
	height:123px;
}
#top_menu_bg{
	margin:0px;
	padding:0px;
	text-align: center;
	background-image: url(img/menu_left_bg.png), url(img/menu_right_bg.png);
	background-position: left top, right top;
	background-repeat: no-repeat;
	height:62px;
}
#menu_bg
{
	/*margin: 0 auto;
	width:1161px;
	padding:0px;
	text-align: center;
	background-image: url(img/menu_left_bg.png), url(img/menu_right_bg.png);
	background-position: left top, right top;
	background-repeat: no-repeat;
	height:62px;*/
}
.top-menu
{
	position:relative;
	clear:both;
	width:1003px;
	margin: 0 auto;
	height:62px;
	text-align:center;
	padding:0px;
	background:url('img/menu_bg.png') no-repeat;	
}
#mid_content{
	/*width:1161px;	
	margin: 0 auto;
	text-align:center;
	padding:0px;*/
}
#wrapper_content
{
	position:relative;
	clear:both;
	width:1003px;	
	margin: 0 auto;
	text-align:center;
	padding:0px;		
}
.wrapper_content
{
	float:left;
	width:1003px;
	margin:0px;
	background-image: url('img/hd_left_bg.png'), url('img/hd_right_bg.png'),url('img/footer_left_bg.png'), url('img/footer_right_bg.png');
	background-position: left top, right top,left bottom, right bottom;
	background-repeat: no-repeat;
	padding:15px 0px 0px 0px;
}
.index-link
{
	float:left;width:315px;height:82px;display:block;
}

.topnav
{
	width:271px;
	height:82px;
/*	float:left;*/
	display:block;
	margin:0px 0px 0px 10px;
	position:relative;	 
}
.topnav a
{
	float:left;
	height:27px;
	text-align:center;
	padding:9px 0px 0px 0px;	
	text-decoration:none;
	color:#333;
	cursor:pointer;		
}
.helptopnav
{
	width:62px;
	margin:4px 1px 0px 0px;
	float:left;
	text-align:left;
	display:block;
	height:27px;
}
.helpnav 
{
	background-image: url(img/help.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:62px;
	height:27px;
}
.helpnav:hover 
{
	background-image: url(img/help.gif);
	background-repeat:no-repeat;
	background-position:0px -37px;
	width:62px;
	height:35px;
	font-weight:bold;
}
.logintopnav
{
	width:88px;
	margin:4px 0px 0px 0px;
	float:left;
	text-align:left;
	display:block;
	height:27px; 	
}
.loginnav 
{
	background-image: url(img/login.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	position:relative;
	width:88px;
	height:35px;	
}
.loginnav:hover 
{
	background-image: url(img/login.gif);
	background-repeat:no-repeat;
	background-position:0px -37px;
 	width:88px;
	height:35px !important;
	font-weight:bold;
}
.loginnavnew 
{
	background-image: url(img/login-new.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	position:relative;
	width:88px;
	height:35px;	
}
.loginnavnew:hover 
{
	background-image: url(img/login-new.gif);
	background-repeat:no-repeat;
	background-position:0px -37px;
 	width:88px;
	height:35px !important;
	font-weight:bold;
}
.registertopnav
{
	width:104px;
	margin:4px 1px 0px 0px;
	float:left;
	text-align:left;
	display:block;
	height:27px;
}
.registernav 
{
	background-image: url(img/register.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:104px;
	height:35px;
}
.registernavnew 
{
	background-image: url(img/register-new.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:104px;
	height:35px;
}
.registernav span
{
	padding:0px 12px 0px 0px;
	float:left;
	width:85px;	
}
.loginnav span
{
	padding:0px 12px 0px 0px;
	float:left;
	width:65px;
}
.registernav:hover span
{
	padding:0px 12px 0px 0px;
	float:left;
	width:85px;
}
.registernav:hover 
{
	background-image: url(img/register.gif);
	background-repeat:no-repeat;
	background-position:0px -37px;
	width:104px;
	height:35px;
	font-weight:bold;
}
.registernavnew:hover 
{
	background-image: url(img/register-new.gif);
	background-repeat:no-repeat;
	background-position:0px -37px;
	width:104px;
	height:35px;
	font-weight:bold;
}
#hdlang 
{
	float:left;
	text-align:right;
	margin:13px 10px 0px 0px;
	width:390px;
	height:82px;	
}
#hdlang p
{
	float:left;
	text-align:right;
	padding:0px 5px 0px 0px;
	margin:0px;
	color:#fff;
	text-align:right;
	width:355px;	
}
#hdlang p a{padding:0px;margin:2px 0px 0px 0px;}
#hdinks 
{
	text-align:right;
	padding-top:100px;
	margin-right:19px;	 
	color:#FFF;
}
#hdinks a 
{
	color:#FFF;
	text-decoration:none;
}
#hdinks a:hover
{
	color:#FFF;
	text-decoration:underline;
}

#search
{
	float:left;
	background: url('img/search_bg.jpg') no-repeat;
	width:617px;
	height:44px;
	/*margin: 18px 0px 15px 0px;*/
	margin: 18px 0px 0px 0px;
	padding:0px;	
}
.search_menu
{
	float:left;
	color:#fff;
	margin:15px 10px 0px 18px;
	font-size:13pt;
	font-family:BreeLight_Header_Footer;
}
.search_input
{
	float:left;
	margin:12px 16px 0px 0px;
}
.asdf {
	width: 0px;
	height: 0px;
}
.search_input input 
{
	background:#1E1E1E;
	border-top:2px solid #505050;
	border-bottom:2px solid #505050;
	border-right:2px solid #505050;
	border-left:0px;
	color:#fff;
	width:236px;
	/*height:22px;*/
	height:16px;
	margin:0px;
}
.search_submit
{
	float:left;
	margin:12px 0px 0px 8px;
}
.search_submit a,.search_submit button
{
	background: url('img/search_button.png') no-repeat;
	width:26px;
	height:22px;
	border:0px;
	cursor:pointer;
	display:block;
}
.categories_menu select
{
	float:left;
	background:#1E1E1E;
	border:2px solid #505050;
	color:#fff;
	width:190px;
	height:22px;
	font-family:Arial;
	font-size:11px;
	margin:12px 0px 0px 8px;
}
.search_close_button a,.search_close_button button
{
	float:left;
	background-image: url('img/search-close-button.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:30px;
	height:30px;
	margin:7px 0px 0px 10px;
	border:0px;
	padding:0px;
	cursor:pointer;
}
.search_close_button a:hover,.search_close_button button:hover
{
	float:left;
	background-image: url('img/search-close-button.gif');
	background-repeat:no-repeat;
	background-position:0px -32px;
	width:30px;
	height:30px;
	margin:7px 0px 0px 10px;
	border:0px;
	padding:0px;
	cursor:pointer;
}
#footer_content
{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	background:url('img/footer_repeat.jpg') repeat-x;
}
div#store-footer {
    font-family: Arial, sans-serif;
}
#footer_bg
{	
	/*margin: 0 auto;
	padding:0px;
	width:1161px;
	height:211px;
	background:url('img/footer_repeat.jpg') repeat-x;*/
}
#footer
{
	text-align:left;
	margin: 0 auto;
	padding:0px;
	width:1003px;
	height:211px;
	color:#838287;
	font-size:12px;
	font-family: Arial; 
}
#footer a
{
	/*color:#626262;*/
	color:#999999;
	text-decoration:none;
}
#footer a:hover
{
	/*color:#626262;*/
	color:#999999;
	text-decoration:underline;
}
#footer h1
{
	color:#E0226C;
	font-size:13pt;
	font-family:BreeLight_Header_Footer;
	font-weight:normal;
}
#leftfooter
{
	float:left;
	width:255px;
	height:191px;
	padding:20px 40px 0px 20px;
	border-right:2px solid #1F1F1F;
}
#leftfooter h1
{
	background: url('img/footer-logo.png') no-repeat;
	width:165px;
	height:22px;
	border:0px;
}
#footer-sitemap
{
	float:left;
	width:110px;
	height:191px;
	padding:20px 20px 0px 35px;
}
#footer-sitemap ul ,#footer-information ul
{
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
#footer-sitemap ul  li, #footer-information ul li
{
	margin:0px;
	padding:0px 0px 2px 0px;
}
#footer-information
{
	float:left;
	width:110px;
	height:191px;
	padding:20px 25px 0px 25px;
}
#footer-right
{
	float:left;
	width:155px;
	height:191px;
	padding:20px 30px 0px 30px;
}
#footer-right div
{
	margin:0px 0px 10px 0px;
}
.facebook
{
	float:left;
	display:block;
	background: url('img/facebook.png') no-repeat;
	width:16px;
	height:16px;
	margin:0px 10px 0px 0px;
}
.twitter
{
	background: url('img/twitter.png') no-repeat;
	width:16px;
	height:16px;
	float:left;
	display:block;
	margin:0px 10px 0px 0px;
}
#footer-end
{
	float:left;
	width:63px;
	height:181px;
	padding:30px 10px 0px 40px;
}
#footer-end a
{
	background-image:url('img/go-up-button.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:63px;
	height:20px;
	font-size:12px;
	padding:3px 0px 0px 6px;
	font-family:Arial;
	font-weight:bold;
	color:#fff;
	display:block;
	float:left;
}
#footer-end a:hover
{
	background-image:url('img/go-up-button.gif');
	background-repeat: no-repeat;
	background-position:0px -23px;
	width:63px;
	height:20px;
	color:#fff;
	text-decoration:none;
	display:block;
}
#index_content
{
	float:left;
	width:970px;
	margin:5px 14px 21px 17px;		
}
#indexleft_content_main
{
	float:left;
	width:472px;	
	height:530px;
	overflow:visible;	
}
#indexleft_content
{
	float:left;
	width:472px;
	height:225px;
	margin:0px 15px 0px 0px;
}
#login_box
{
	float:left;
	width:472px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px;
	position:relative;
}
#gallery_box
{
	width:483px;
	float:left;
	margin:3px 0px 0px 0px;
	/*margin:4px 0px 0px 0px;*/
	padding:0px;
	height:530px;	
	float:right;
	position:relative;
}
.welcome {
	float:left;
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px;
	padding:0px;
	z-index:50;
	font-weight:normal;
}
.register_login
{
	background-image:url('img/new_register-bg.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:472px;
	height:148px;
	margin:0px 0px 0px 0px;
	float:left;
	z-index:200;
}
.index_login
{
	background-image:url('img/new_register-bg.gif');
	background-repeat:no-repeat;
	background-position:0px -150px;
	width:472px;
	height:148px;
	margin:0px 0px 0px 0px;
	float:left;
	z-index:200;
	
}
.register_left
{
	width:153px;
	float:left;
	height:92px;
	margin:30px 10px 18px 0px;
}
.register_form
{
	width:252px;
	height:80px;
	margin:18px 16px 18px 2px;
	padding:15px;
	background:#fff;
	float:left;
	position:relative;
}
.register_form label
{
	float:left;
	width:75px;
	margin:5px 0px 10px 0px;
	color:#333333;
	font-family:Arial;
	font-size:12px;
	text-align:left;
}
.register_form input.register_input,input.register_input:focus
{
	float:left;
	width:170px;
	height:20px;
	border:1px solid #CFCFCF;
	color:#666666;
	margin:0px 0px 10px 0px;
	background-color:#fff;
}
.send_button_bg,.send_button_bg:hover
{
	float:right;
	background:none;
	border:0px;
	padding:0px;
	margin:0px;
	cursor:pointer;
} 
.send_button_bg span{
     background:url('img/send-button-right.gif') no-repeat top right;
     cursor:pointer;
     display:inline;
     float:left;
     height:21px;
     padding:0px 15px 0px 0px;		 
}
.send_button_bg span span {
     background-image:url('img/send-button-left.gif');/* no-repeat top right;*/
	 background-repeat:no-repeat;
	 background-position:0px 0px;
     display:block;
     float:left;
     height:18px;
     margin:0px 5px 0px 0px;
     padding:3px 5px 0px 5px;
	 border:0px;
	 font-family:Arial;
	 font-size:12px;
	 text-align:left;
	 color:#fff;font-weight:bold;text-decoration:none;
	 cursor:pointer;
}
.send_button_bg:hover span{
     background-image:url('img/send-button-right.gif');
	 background-position:bottom right;
	 background-repeat:no-repeat;     
}
.send_button_bg:hover span span {
     background-image:url('img/send-button-left.gif');
	 background-repeat:no-repeat;
	 background-position:0px -23px;    
}
.register_form span.rem_me
{
	float:left;
	margin:3px 4px 0px 0px;
	color:#333333;
	font-family:Arial;
	font-size:12px;
	text-align:left;
}
.register_form span.rem_me a,.forgot_pass a{color:#0066CC;text-decoration:none;}
.register_form span.rem_me a:hover,.forgot_pass a:hover{color:#0066CC;text-decoration:underline;}
.register_check
{
	border:1px solid #CFCFCF;
	width:16px;
	height:16px;
	float:left;
	margin:3px 0px 0px 0px;
	padding:0px;
	color:#1170CF;
}
.registrate
{
	background:url('img/registrate.gif') no-repeat;
	width:151px;
	height:30px;
	color:#fff;
	font-family: BreeBold;
	font-size:19px;
	text-align:center;
	text-transform:uppercase;
	padding:4px 0px 0px 7px;
	margin:0px 0px 0px -4px;
}
.registrate_text
{
	color:#333333;
	font-family:BreeOblique_Reg;
	font-size:18px;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.regis-text
{
	color:#666666;
	font-family:Arial;
	font-size:12px;
	padding:10px 5px 0px 25px;
	font-weight:bold;
	text-align:left;
}
.forgot_pass
{
	width:145px;
	height:25px;
	float:left;
	background:#fff;
	padding:15px 5px 0px 5px;
	margin:55px 0px 0px 5px;
}
#login-footer
{
	position:relative;
	clear:both;
	float:left;
	margin: 13px 0px 0px 0px;
	height:27px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	z-index:100;
}
#login-footer a 
{
	display:block;
	text-align: center;
	padding: 6px 0px 0px 0px;
	color:#fff;
	text-decoration:none;
	float:left;
	height:20px;
}
a.login-footermiddle,a.login-footerleft{	margin:0px 1px 0px 0px;}
a.login-footermiddle,a.login-footerright{color:#cccccc !important;}
a.login-footermiddle:hover,a.login-footerright:hover{color:#fff !important;}
.login-footerleft
{
	background-image: url('img/login-footerleft.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:100px;
	height:20px;
}
.login-footermiddle
{
	background-image: url('img/login-footermiddle.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:210px;
	height:20px;
}
.login-footerright
{
	background-image: url('img/login-footerright.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:160px;
	height:20px;
}
.login-footerleft:hover
{
	background-image: url('img/login-footerleft.gif');
	background-repeat: no-repeat;
	background-position:0px -29px;
	width:100px;
	height:27px;
}
.login-footermiddle:hover
{
	background-image: url('img/login-footermiddle.gif');
	background-repeat: no-repeat;
	background-position:0px -29px;
	width:210px;
	height:27px;
}
.login-footerright:hover
{
	background-image: url('img/login-footerright.gif');
	background-repeat: no-repeat;
	background-position:0px -29px;
	width:160px;
	height:27px;
}
#index-categories
{
	float:left;
	width:463px;
}
#index_content .categories
{
	float:left;
	width:235px;
	margin:20px 0px 0px 0px;
	display:block;
	text-align:left;
	z-index:100;
	overflow:visible;
}
#categories-left-content .categories
{
	float:left;
	width:226px;
	margin:0px 0px 0px 0px;
	text-align:left;	 
}
.categories h2
{
	float:left;
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:5px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
}
.index-image
{
	float:left;
	width:216px;
	height:298px;
	margin:10px 0px 0px 20px;
	padding:0px;
}
.categories ul.left_side_cat
{
	border:3px solid #EFEFF0;
	/*-moz-border-radius:10px;*/
	padding:0px 0px 6px 6px;
	margin:0px 10px 0px 0px;
	width:220px;
	float:left;
}
ul.left_side_cat li
{
	height:30px;
	list-style:none;
	width:200px;
	border-bottom:2px solid #EFEFF0;
	background: url('img/cat-bg.png') right no-repeat;
	padding:0px 5px 0px 5px;
}
ul.left_side_cat li:hover
{
	height:30px;
	width:200px;
	border-bottom:2px solid #EFEFF0;
	background:#EFEFF0 url('img/cat-bg.png') right no-repeat;
	padding:0px 5px 0px 5px;
}
ul.left_side_cat li a
{
	float:left;
	color:#1170CF;
	font-family:BreeOblique_Reg;
	font-size:16px;
	padding:5px 0px 0px 0px;
}
ul.left_side_cat li a:hover
{
	text-decoration:none;
	color:#1170CF;
	font-family:BreeOblique_Reg;
	font-size:16px;
	padding:5px 0px 0px 0px;
}
.gallery_image_box
{
	float:left;
	/*border-top:3px solid #EFEFF0;*/
	border-bottom:3px solid #EFEFF0;
	margin:0px;
	padding:5px 0px 0px 0px;
	width:100%;
}
.image_box
{
	width:114px;
	height:116px;
	text-align:center;
	float:left;
	padding:0px;
	margin:0px 7px 5px 0px;
	display:block;
}
.image_box_last
{
	width:114px;
	height:116px;
	text-align:center;
	float:left;
	padding:0px;
	margin:0px 0px 5px 0px;
	display:block;
}
.gallery_image
{
	float:none;
	padding:0px;
	margin:0px;
	width:116px;
	height:115px;
	display:block;
} 
.gallery_image a
{
	float:none;
	padding:0px;
	margin:0px;
	width:116px;
	height:115px;
	display:block;
	/*background: transparent url('img/trans-bg.png') no-repeat;*/
	z-index:500;
}
.gallery_image a img{border:1px solid #666666;} 
.gallery_image a:hover img{border:1px solid #666666;display:block;z-index:100;width:112px;height:111px;padding:2px;}
.item_price
{
	top:-21px;
	left:49px;
	position:relative;
	float:none;
	text-align:center;
	background: transparent url('img/price-bg.png') no-repeat;
	display:block;
	height:21px;
	width:70px;
	z-index:1;
	margin:0px;
	padding:2px 0px 0px 0px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:Arial;
}
#index-content-bottom
{
	float:right;
	width:715px;
	position:relative;
	margin:0px 0px 0px 5px;
	right:0px;		
}
#quick_info
{
	float:right;
	margin:22px 0px 0px 0px;
	width:715px;
	height:155px;		
}
#index-botton-image
{
	float:right;
	margin:25px 0px 0px 0px;
	width:717px;
	height:242px;
	padding:0px 0px 2px 0px;
	border-bottom:3px solid #EFEFF0;		
}
#quick_info h2
{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:left;
	font-weight:normal;
}
.quick_help_content
{
	float:left;
	/*width:695px;*/
	width:715px;
	padding:15px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	border-top:3px solid #EFEFF0;
	border-bottom:3px solid #EFEFF0;		
}
.quick_help_content a{text-decoration:none;color:#0066CC;}
.quick_help_content a:hover{text-decoration:none; color:#0066CC;}
.help
{
	width:75px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.shopping-guide
{
	width:113px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.selling-guide
{
	width:96px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.resolution-center
{
	width:144px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.safe-payment
{
	width:109px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.tools
{
	width:96px;
	float:left;
	margin:10px 0px 10px 0px;
	text-align:center;
	font-size:13px;
	font-family:Arial;
}
.contacts
{
	width:65px;
	float:left;
	margin:10px 0px 10px 0px;
	font-size:13px;
	font-family:Arial;
}
.help div.image
{
	background-image:url('img/help-bg.gif');
	background-repeat:no-repeat;
	background-position:top center;
	height:46px;
	display:block;
	margin-bottom:15px;	
	text-align:center;
	clear:both;
}
.help a:hover div.image
{
	background-image:url('img/help-bg.gif');
	background-repeat:no-repeat;
	background-position:bottom center;	
}
.shopping-guide div.image
{
	background-image:url('img/shopping-guide-bg.gif');
	background-repeat:no-repeat;
	background-position:top center;	
	height:46px;
	display:block;	
	margin-bottom:15px;
	clear:both;
	text-align:center;
}

.shopping-guide a:hover div.image
{
	background-image:url('img/shopping-guide-bg.gif');
	background-repeat:no-repeat;
	background-position:bottom center;
}
.selling-guide div.image
{
	background-image:url('img/selling-guide-bg.gif');
	background-repeat:no-repeat;
	background-position:top center;	
	height:46px;
	display:block;
	margin-bottom:15px;	
	clear:both;
	text-align:center;
}

.selling-guide a:hover div.image
{
	background-image:url('img/selling-guide-bg.gif');
	background-repeat:no-repeat;
	background-position:bottom center;	
}
.resolution-center div.image
{
	background-image:url('img/resolution-bg.gif');
	background-repeat:no-repeat;
	background-position:top center;
	height:46px;
	display:block;
	margin-bottom:15px;	
	clear:both;
	text-align:center;
}

.resolution-center a:hover div.image
{
	background-image:url('img/resolution-bg.gif');
	background-repeat:no-repeat;
	background-position:bottom center;	
}
.safe-payment div.image
{
	background-image:url('img/safe-payment.gif');
	background-repeat:no-repeat;
	background-position:top center;	
	height:46px;
	display:block;
	margin-bottom:15px;		
	clear:both;
	text-align:center;
}

.safe-payment a:hover div.image
{
	background-image:url('img/safe-payment.gif');
	background-repeat:no-repeat;
	background-position:bottom center;
}
.tools div.image
{
	background-image:url('img/tools.gif');
	background-repeat:no-repeat;
	background-position:top center;
	height:46px;
	display:block;
	margin-bottom:15px;		
	clear:both;
	text-align:center;
}

.tools a:hover div.image
{
	background-image:url('img/tools.gif');
	background-repeat:no-repeat;
	background-position:bottom center;
}
.contacts div.image
{
	background-image:url('img/contact-bg.gif');
	background-repeat:no-repeat;
	background-position:top center;	
	height:46px;
	display:block;
	margin-bottom:15px;		
	clear:both;
	text-align:center;
}
.contacts a:hover div.image
{
	background-image:url('img/contact-bg.gif');
	background-repeat:no-repeat;
	background-position:bottom center;	
}
.left-cat-menu{float:left;margin:0px 0px 0px 0px;}
.left-cat-top-menu{float:left;background: url('img/left-cat-top-bg.gif') no-repeat;display:block;width:236px;height:9px;margin:0px;padding:0px;}
.left-cat-bottom-menu{float:left;background: url('img/left-cat-bottom-bg.gif') no-repeat;display:block;width:236px;height:9px;margin:0px;padding:0px;}
/***************categories page filter menu***********************************************/
.left-col-cat-menu{float:left;margin:0px 0px 0px 0px;}
.left-col-top-menu{float:left;background: url('img/left-col-top-bg.gif') no-repeat;display:block;width:226px;height:9px;margin:0px;padding:0px;}
.left-col-bottom-menu{float:left;background: url('img/left-col-bottom-bg.gif') no-repeat;display:block;width:226px;height:9px;margin:0px;padding:0px;}
/* TRIT Code Changes Completed */

/* Top Menu */

#nav {float:left;padding:0; /*margin: 18px 2px 15px 17px;*/ margin: 18px 2px 0px 17px; list-style:none; height:44px; position:relative; z-index:500; }
#nav li.top {display:block; float:left; height:44px;position: relative;}
#nav li a.top_link {display:block;float:left;width:133px; height:37px; margin:0px;padding: 7px 0px 0px 0px;line-height:33px; color:#fff; text-decoration:none; font-size:13pt; font-family:BreeLight_Header_Footer; cursor:pointer;background-image: url('img/subnav_right.gif');background-repeat:no-repeat;background-position:0px 0px;}

/*left Menu starts*/
#nav li a.top_link_left {display:block;margin:0px 2px 0px 0px;text-align:center; float:left; width:93px;height:37px; padding: 7px 0px 0px 0px;line-height:33px; color:#fff; text-decoration:none; font-size:13pt; font-family:BreeLight_Header_Footer; cursor:pointer;background-image: url('img/subnav_left.gif');background-repeat:no-repeat;	background-position:0px 0px;}
#nav li a.top_link_left span {float:left;display:block; width:93px; }
#nav li:hover a.top_link_left {width:93px;height:44px;background-image: url('img/subnav_left.gif');background-repeat:no-repeat;	background-position:0px -46px;}
#nav li:hover a.top_link_left span {width:93px; }
/*left Menu ends*/
/*middle Menu starts*/
#nav li a.top_link_middle {display:block; margin:0px 2px 0px 0px;float:left; width:119px;height:37px; padding: 7px 0px 0px 0px;line-height:33px; color:#fff; text-decoration:none; font-size:13pt; font-family:BreeLight_Header_Footer; cursor:pointer;background-image: url('img/subnav_middle.gif');background-repeat:no-repeat;	background-position:0px 0px;}
#nav li a.top_link_middle span {float:left; display:block;width:119px;  }
#nav li:hover a.top_link_middle {width:119px;height:44px;background-image: url('img/subnav_middle.gif');background-repeat:no-repeat;	background-position:0px -46px;}
#nav li:hover a.top_link_middle span {width:119px; }
/*middle Menu ends*/

#nav li a.top_link span {float:left; display:block;width:133px;}
#nav li a.top_link span.down {width:100px;text-align:left;padding:0px 0px 0px 15px;}

#nav li:hover a.top_link {color:#fff;width:133px;background-image: url('img/subnav_right.gif');background-repeat:no-repeat;background-position:0px -46px;}
#nav li:hover a.top_link span {width:133px;}
#nav li:hover a.top_link span.down {width:100px;text-align:left;padding:0px 0px 0px 15px;}

/* Store */

#new-store {
    padding-top:  10px;
    overflow: hidden;
    color: #999999;
}

#new-store div.section {
    background-color: #F6F6F6;
    padding: 13px;
    width:  360px;
    margin: 0 auto 7px;
    overflow: hidden;
    position: relative;
}

#new-store div.section label {
    font-weight: bold;
    color: #666666;
    font-size: 14px;
    margin-left: 0;
    margin-bottom: 15px;
    width: 100%;
    text-align: left;
}
#new-store div.section input.small {
    background: url('img/input-bg-small.gif') no-repeat 0 0 transparent;
    width: 184px;
    clear: none;
    float: left;
    margin: 0px;
}

#new-store div.section input.big {
    background: url('img/input-bg-big.gif') no-repeat 0 0 transparent;
    width: 338px;
    margin: 0;
}
#new-store div.section.url label {
    width: 45%;
}

#new-store div.section span.store-url {
    color: #0066cc;
    font-size: 14px;
    font-weight: bold;
    float: left;
    line-height: 32px;
    margin-right: 4px;
    clear: both;
}

#new-store div.section span.store-premium {
    float: left;
    clear: both;
    text-align: left;
    color: #999999;
    font-size: 12px;
    width: 100%;
    margin-top: 20px;
}

#new-store div.section span.store-premium a {
    color: #0066cc;
}
#new-store div.section.button-cont {
    background: none;
}

#new-store button.blue {
    background: url('img/btn-blue-right.png') no-repeat scroll center right transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    font-size: 14px;
    height: 34px;
    text-decoration: none;
    text-align: center;
    margin: 0;
    padding: 0 4px 0 0;
    width: 130px;
    
}
#new-store button.blue span {
    background: url('img/btn-blue-left.png') no-repeat transparent;
    display: block;
    line-height: 20px;
    padding: 6px 0px 6px 5px;
    margin: 0;
    
}

input::-moz-focus-inner,
button::-moz-focus-inner /*Remove button padding in FF*/ {
    border: 0;
    padding: 0;
}

#new-store .register_button_top {
    width: 364px;
    margin: 0 auto;    
    float: none;
}

#new-store .ajax-register {
    overflow: hidden;
}

#new-store .section.store-enable label{
    width: auto;
}

#new-store .section.store-enable span.msg {
    clear: both;
    width: 100%;
    float: left;
    text-align: left;
}

#new-store #storeenable {
    float: left;
    margin: 0 0 0 10px;
    clear: none;
}

#new-store .section.logo span.logo-place {
    background: url('img/logo-back.png') no-repeat scroll 0 0 transparent;
    width: 100px;
    height: 98px;
    display: block;
    float: left;
    text-align: center;
    position: relative;
}

#new-store .section.logo span.logo-place a{
    text-decoration: underline;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-top: 75px;
    color: #666666;
}

#new-store .section.logo input {
    width: 50px;
}

#new-store .section.logo span.msg {
bottom: 15px;
    left: 125px;
    position: absolute;
    width: 200px;
}

#new-store .section.logo .logo-input-cont {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 50px;
    width: 250px;
}

#new-store div.section.url span.ajax-message {
    float: right;
    
}

span.ajax-message {
    padding-right: 20px;
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
}

span.ajax-message.error {
    background:  url('img/error.gif') no-repeat scroll center right transparent;
    color: #ff0000;
}

span.ajax-message.ok {
    background:  url('img/ok.gif') no-repeat scroll center right transparent;
    color: #428f3d;
}

/**********************STORE********************************/

body.store {
    background-color: #e0e0e0;
    font-size: 12px;
    font-family: "Arial", "sans-serif";
}

.store ul, .store h2, .store p {
    margin:0;
    padding:0;
    list-style: none;
}
/***************************STORE********************************/


/**********************OPCIONES-QUE-NO-VAN********************************/
li.facebook-store {
    display: none;
}

li.promote {
    display: none;
}

li.premium {
    display: none;
}

.store #style-pulldown .subheader ul.menu {
    float: right;
    height: 33px;
    line-height: 34px;
    padding-top: 15px;
}

.store #style-pulldown .subheader h1 {
    margin: 15px 0 0 0;
    padding: 0;
    float: left;
}
/**********************OPCIONES-QUE-NO-VAN********************************/